#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-K8fHoaDNJAy5YCWRtiHcZR
key:                  wai-app-static-3.1.7.2-K8fHoaDNJAy5YCWRtiHcZR
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  e741ff2d031220d41b25ec402303bb79
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-K8fHoaDNJAy5YCWRtiHcZR
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc
    blaze-markup-0.8.2.8-8GQUVf8FqG8BBHE5y9JmA4 bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    directory-1.3.6.0 file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filepath-1.4.2.1 http-date-0.0.11-78Rt5ZtwKrb3kTd6Avn5hs
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    template-haskell-2.16.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    wai-extra-3.1.6-BsADbzjn5Vh1lyFfDuG98w
    warp-3.3.14-S6yGKdzUMREwkGGr0eNDZ
    zlib-0.6.2.3-Ee7HdaBb1qXHvXLllz69Js

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

